<div class="project-image">
  {{!-- <img src={{concat 'https://cdn.october.eu/' @illustration}} alt="image du projet"> --}}
  <img src='/assets/img/october.jpg' alt="image du projet" class="project-image-main">
  <img src='/assets/flags/icon-flag-fr.svg' alt="drapeau du projet" class="project-image-flag">
</div>